body {
    font-family: 'Tenor Sans', sans-serif;
    color: #000;
    background-color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
#top-header .chosen-container {
    text-align: left;
    width: 120px !important;
}
#welcome .img-frame {
    height: 650px;

}
.room-container {
    margin: 20px auto 30px;
}

@media (max-width: 1200px){
    #main-header .inner-container > div.left-sec #top-logo .title {
        font-size: 100%;
        /* margin: 0px 0; */
    }

    #main-header #top-logo .title {
        font-size: 22px;
        border-bottom: 1px solid #FFFFFF;
        line-height: 21px;

    }
}

.contact-form-container {
    margin-top: 40px;
}
.text-content2 {
    position: absolute;
    top: 60rem;
    left:40%;
    width: 40%;
    height: 10%;
    background-color: rgba(0, 0, 0, 0.8);
}

/* .text-content {
    position: absolute;
    right: 4%;
    top: 185px;
}

@media (max-width: 1020px){
    .text-content {
        top: 44%;
    }
}

.book_button {
    background: url(/images/book_icon.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 92px;
    width: 93px;
    position: relative;
    z-index: 1000;
    color: rgb(181, 99, 8);
}

.book_button:hover {
    background: url("/images/book_icon_active.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 92px;
    width: 93px;
    position:relative;
    z-index:1000;
} */

.book_button {
    position: absolute;
    display: inline;
    right: 4%;
    top: 80%;
    background-color: rgba(47, 255, 186, 0.8);
    height: 120px;
    width: 120px;
    border-radius: 50%;
    text-align: center;
    padding-top: 10px;
    font-size: 18px;
    text-align: center;
    color: white
}

.fa-bell-concierge{
    text-align: center;
    font-size: 50px;
    text-align: center;
}

.book_button:hover {
    background: white;
    z-index:1000;
    color: rgba(47, 255, 186, 0.8);
}

@media (max-width: 1030px){
    .text-content {
        position: absolute;
        display: inline;
        right: 4%;
        top: 70%;
        background-color: rgba(47, 255, 186, 0.8);
        height: 100px;
        width: 100px;
        border-radius: 50%;
        text-align: center;
        padding-top: 8px;
    }
    
    .book_button {
        position: absolute;
        display: inline;
        right: 5%;
        top: 47%;
        background-color: rgba(47, 255, 186, 0.8);
        height: 100px;
        width: 100px;
        border-radius: 50%;
        text-align: center;
        padding-top: 10px;
        font-size: 15px;
        text-align: center;
        color: white
    }
    
    .fa-bell-concierge{
        text-align: center;
        font-size: 40px;
        text-align: center;
    }
    
    .book_button:hover {
        background: white;
        z-index:1000;
        color: rgba(47, 255, 186, 0.8);
    }
}

@media (max-width: 600px){
    .book_button {
        position: absolute;
        display: inline;
        right: 4%;
        top: 43%;
        background-color: rgba(47, 255, 186, 0.8);
        height: 100px;
        width: 100px;
        border-radius: 50%;
        text-align: center;
        padding-top: 10px;
        font-size: 15px;
        text-align: center;
        color: white
    }
    
    .fa-bell-concierge{
        text-align: center;
        font-size: 40px;
        text-align: center;
    }
    
    .book_button:hover {
        background: white;
        z-index:1000;
        color: rgba(47, 255, 186, 0.8);
    }
}